View Issue Details

IDProjectCategoryView StatusLast Update
0000014MAIDENSCore Applicationpublic2021-06-29 11:56
Reporteradministrator Assigned Toadministrator  
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformAllOSWindows OS Versionall supported
Product Version1.5 
Target Version1.5Fixed in Version1.5 
Summary0000014: Provide SVG/FXG images for the prompt windows
DescriptionProvide SVG/FXG images for the prompt windows.
Tagsgraphical design and UX

Activities

administrator

2021-06-29 11:55

administrator   ~0000034

Note: used raster images instead, because altering the "prompts-library" is not a priority now.

Issue History

Date Modified Username Field Change
2020-03-05 12:10 administrator New Issue
2020-03-05 12:10 administrator Status new => assigned
2020-03-05 12:10 administrator Assigned To => administrator
2020-03-05 12:10 administrator Tag Attached: graphical design and UX
2021-02-01 18:52 administrator Product Version 1.4.9 => 1.5
2021-02-01 18:52 administrator Target Version 1.4.9 => 1.5
2021-06-07 14:47 administrator Priority normal => low
2021-06-29 11:55 administrator Note Added: 0000034
2021-06-29 11:56 administrator Status assigned => resolved
2021-06-29 11:56 administrator Resolution open => fixed
2021-06-29 11:56 administrator Fixed in Version => 1.5